Subject: Forum activity on: The Moon font
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Apr 2024 16:21:00 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "The Moon font" by NoName:
---
Hello folks,Has anyone tried to use the Moon font (by Jack Harvatt) in Inkscape? Since I've started using Inkscape, I installed numerous fonts on my PC, but somehow, only this family cannot work smoothly. The Moon fonts works in MS Words, but Inkscape cannot find Moon 2.0 Regular and Thin. I had to install the legacy Moon files and even then, there are some issues. It is unfortunate because I'll be using this font on my website. Has anyone tried this font in Inkscape? Please let me know.Thank you🙂
----
Link: http://www.inkscape.org/forums/questions/the-moon-font/#c70356

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.